/* 
    ##Device = Desktops
    ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px) {

}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {
    
}
  

/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {

}
  

/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    
}
  

/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
*/ 
@media (min-width: 481px) and (max-width: 767px) {
    nav{
        background-color: #000000;
    }
    nav img#imgLogo{
        margin-left: 0em;
    }


    div#divHome #divColor{
        height: 20px; 
        margin-top: 1.2em;
    }
    div#divHome p.title{
        font-size: 2.3em;
    }
    div#divHome p.subtitle3{
        font-size: 1.3em;
    }


    div#brandsDiv img {
        height: auto;
        width: 100%;
        margin: 0;
    }
}
 

/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {
    nav{
        background-color: #000000;
    }
    nav img#imgLogo{
        margin-left: 0em;
    }


    div#divHome #divColor{
        height: 20px; 
        margin-top: 1.2em;
    }
    div#divHome p.title{
        font-size: 2.3em;
    }
    div#divHome p.subtitle3{
        font-size: 1.3em;
    }


    div#brandsDiv img {
        height: auto;
        width: 100%;
        margin: 0;

    }
}